/************************************************************
CAUCUS THREE
************************************************************/
/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more 
specific style rule, CSS declarations in global.css will apply site-wide. */


/************************************************************
  GENERAL
************************************************************/

.logo-img {
    margin-right: 0;
    text-align: center;
}
#page {

}

/* FONTS */


/************************************************************
  BRANDING
************************************************************/


/************************************************************
  BREADCRUMB
************************************************************/

/************************************************************
SECTIONS AND ZONES AND REGIONS
************************************************************/

/* SECTION HEADER */

/* HEADER ZONES */
#zone-branding-wrapper {
    background: url("../images/bg-brand-wrap.jpg") no-repeat scroll center top #F5F5F5;
}
#zone-menu-wrapper {
    background: url("../images/bg-dots.jpg") repeat scroll 0 0 #FFF;
}
#zone-menu {
    background: none repeat scroll 0 0 transparent;
}


/* SECTION CONTENT */

/* CONTENT ZONES */

#zone-content-wrapper {
    background: url("../images/bg-content.jpg") repeat-x scroll 0 0 #FFFFFF;
    box-shadow: 0 0 5px -1px #000000;
    -webkit-box-shadow: 0 0 5px -1px #000000;
}
.not-front #zone-content-wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
}
#zone-content {
    background: none repeat scroll 0 0 #FFFFFF;
}


/* SECTION FOOTER */

/* FOOTER ZONES */
#zone-footer-wrapper {
    background: none repeat scroll 0 0 #660000;
    box-shadow: 0 0 5px -1px #000000;
    -webkit-box-shadow: 0 0 5px -1px #000000;
}
#zone-footer {
    color: #FFFFFF;
}

/************************************************************
 SUPERFISH MAIN MENU MOBILE & UNIVERSAL
************************************************************/

#block-menu-block-congress-main-menu-superfish {
    background: none repeat scroll 0 0 transparent;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}


/**************
SEARCH
**************/


/************************************************************
BLOCKS AND BOXES
************************************************************/

.block h2 {
    background: url("../images/bg-dots.jpg") repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    box-shadow: -6px 6px 0 -1px #E3E3E3;
    -webkit-box-shadow: -6px 6px 0 -1px #E3E3E3;
    color: #660000;
    padding: 0.25em;
    text-transform: uppercase;
}

#block-menu-block-congress-main-menu-top-level {
    border-bottom: 1px solid #000000;
}
#block-menu-block-congress-main-menu-top-level a:link, #block-menu-block-congress-main-menu-top-level a:visited, 
#block-menu-menu-congress-footer-utility a:link, #block-menu-menu-congress-footer-utility a:visited {
	color: #FFF;
}

.block-contact-caucus-box h2{
	color: #FFF;
	border: none;
	background: none transparent;
	padding: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
}

/************************************************************
PANES AND PANELS
************************************************************/

.pane-cng-alert-box-panel-pane-alert-box {
    background: none repeat scroll 0 0 #EEEEEE;
}
.block .pane-cng-alert-box-panel-pane-alert-box h2 {
	background: none transparent;
	border: none;
	padding: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
}

/************************************************************
VIEWS AND BLOCK VIEWS
************************************************************/



/************************************************************
OFFICE FOOTER LOCATIONS MOBILE & UNIVERSAL
************************************************************/



/************************************************************
FLEXSLIDERS ALL CAROUSELS AND ROTATOR
************************************************************/


/************************************************************
HOMEPAGE ROTATOR
************************************************************/
.view-congress-hprotator {
    background: none repeat scroll 0 0 #FFFFFF;
}

.block .hprotator-text-block h2 {
	color: #660000;
	padding: 0;
	border: none;
	background: none transparent;
	box-shadow: none;
	-webkit-box-shadow: none;
}

/************************************************************
HOMEPAGE SINGLE SIDEBAR CAROUSEL
************************************************************/

.block .omega-24-twocol-16-8-stacked .panel-panel.grid-8 h2.field-content, 
.block .omega-24-twocol-8-16-stacked .panel-panel.grid-8 h2.field-content {
    text-align: left;
	padding: 0;
	border: none;
	background: none transparent;
	box-shadow: none;
	-webkit-box-shadow: none;
}

/************************************************************
SOCIAL MEDIA BLOCK AND WIDGETS
************************************************************/



/************************************************************
INTERIOR PAGES
************************************************************/

/* CALLOUT */


/* INNER PAGE SECTION NAV */


/***********************************************************
EPHEMERA
***********************************************************/

